2005-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-09  Cai Qian  <caiqian@gnome.org>

	* zh_CN: Updated Simplified Chinese.
	
2005-03-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-03-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-24  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2005-02-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Tadashi Jokagi <elf2000@users.sourceforge.net>.

2005-02-19  Sven Neumann  <sven@gimp.org>

	* fr.po: fixed a wrong translation (Debian bug report #292047).

2005-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2005-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Giedrius Naudžiūnas.

2005-02-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2005-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-30  Sven Neumann  <sven@gimp.org>

	* zh_CN.po: marked a broken translation as fuzzy.

2005-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-25 Raymond Ostertag <r.ostertag@caramail.com>

	* fr.po: Updated French translation

2005-01-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-01-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-14  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Chinese translation.

2005-01-13  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-08  Sven Herzberg  <herzi@gnome-de.org>

        * de.po: fixed an old translation
	
2005-01-06  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Typo fix.

2005-01-04  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-01-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation. Happy New Year to everyone!

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update and fix some funnies.
	* no.po: Same

2004-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Forwardported from gimp-2-0.

2004-12-20  Sven Neumann  <sven@gimp.org>

	* de.po: fixed wrong translation (bug #161800).

2004-12-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-12-20 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-12-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-18  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-12-16 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-12-16  Sven Neumann  <neumann@jpk.com>

	* de.po: updated.

2004-12-15 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation.

2004-12-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Joao S. O. Bueno Calligaris <gwidion@mpc.com.br>

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-12  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-12-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated most of the Danish translation.

2004-12-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-07  Peteris Krisjanis <pecisk@gmail.com>

	* lv.po: Updated Latvian translation
	by Gatis Kalnins <gatis.kalnins@metatrons.org>

2004-12-07 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation

2004-12-06  Michael Natterer  <mitch@gimp.org>

	* de.po: Changed latin character to ascii one to fix the build.

2004-12-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-06  Roman Joost	<romanofski@gimp.org>

	* de.po: added Name to translators msgid, which I always forgott

2004-12-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-12-05  Peteris Krisjanis <pecisk@gmail.com>

	* lv.po: Updated Latvian translation by
	Gatis Kalnins <gatis.kalnins@metatrons.org>

2004-12-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-05  Sven Neumann  <sven@gimp.org>

	* de.po: fixed incorrect translation (bug #160471).

2004-12-04  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Updated Norwegian Bokmål translation.

2004-12-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Tiny fixes.

2004-12-03  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-02  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Arpad Biro.

2004-12-01  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/widgets/gimpuimanager.c

2004-11-30  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-11-29  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation by Zdeno Podobny.

2004-11-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11.28  Peteris Krisjanis <pecisk@gmail.com>

	* lv.po: Added Latvian translation by
	Gatis Kalnins <gatis.kalnins@metatrons.org>

2004-11-26  Sven Neumann  <sven@gimp.org>

	* sk.po: reverted last commit, it only contained binary gibberish.

2004-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdeno Podobny.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-20  Sven Neumann  <sven@gimp.org>

	* zh_CN.po: fixed error (number of format specifications didn't
	match in 'msgid' and 'msgstr').

2004-11-19  Cai Qian  <caiqian@gnome.org>

	* zh_CN.po: updated Simplified Chinese translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Tiny fix.

2004-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-11-17  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/dialogs/print-size-dialog.c.

	* de.po: updated.

2004-11-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-11-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-10  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-11-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-11-07  Sigurd Gartmann  <sigurd@brogar.org>

	* no.po, nb.po: Updated Norwegian Bokmål translation

2004-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: More updates.

2004-11-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Partial updates.

2004-11-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-11-06  Sven Neumann  <sven@gimp.org>

	* de.po: updates and some minor fixes.

2004-11-05  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-11-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/actions/text-editor-actions.c and
	app/actions/text-editor-commands.c (no new strings added).

2004-11-04  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/widgets/gimpitemfactory.h

2004-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-11-01  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-01  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-29  Øyvind Kolås  <pippin@gimp.org>

	* POTFILES.in: added app/core/gimpdrawable-levels.c

2004-10-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Fix typo - thanks Gudmund!

2004-10-26  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-26  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/widgets/gimpcontrollereditor.h

2004-10-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-25  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-10-25  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added added app/actions/error-console-commands.c

2004-10-24  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/actions/colormap-editor-commands.c
	and app/actions/palette-editor-commands.c

2004-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-24  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/vectors-[im|ex]port-dialog.c

2004-10-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/image-merge-layers-dialog.c

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/layer-add-mask-dialog.c

2004-10-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/layer-options-dialog.c

2004-10-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-22  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/template-options-dialog.c

2004-10-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-21  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-10-20  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-19  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/vectors-options-dialog.c

2004-10-19  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/dialogs/channel-options-dialog.c

2004-10-18  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-10-17  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-17  Michael Natterer  <mitch@gimp.org>

	* it.po: removed newline that was breaking the build.

2004-10-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-16  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-10-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2004-10-12  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-10-11  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-10-10  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-10-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-01  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-09-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.
	
2004-09-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: dialogs/color-dialog.c -> widgets/gimpcolordialog.c

2004-09-23  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: dialog sources were moved to app/dialogs/.

2004-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-08-26  Sven Neumann  <sven@gimp.org>

	* de.po: minor update.

2004-08-25  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-08-24  Roman Joost	<romanofski@gimp.org>

	* de.po: updated and removed fuzzy strings

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2004-08-10  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-08-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Merged from gimp-2-0 branch.

2004-08-05  Roman Joost	<romanofski@gimp.org>

	* de.po: updated and removed fuzzy strings

2004-08-02  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-07-26  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/actions/plug-in-commands.c.

2004-07-24  Roman Joost <roman@bromeco.de>

	* de.po: Updated few msgstrs and fixed typos
	
2004-07-23  Roman Joost	<roman@bromeco.de>

	* de.po: removed all the fuzzyness

2004-07-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-07-17  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed some files that disappeared.

2004-07-16  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/widgets/gimpfileprocview.c.

2004-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-14  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2004-07-09  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-07-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-06-26  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-16  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-06-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-07  Pablo G. del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Vila
	<francisco.vila@hispalinux.es>.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  "Joao S. O. Bueno" <gwidion@mpc.com.br>

2004-06-08 Pablo G. del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Vila
	<francisco.vila@hispalinux.es>.

2004-06-08  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-06-07  Sven Neumann  <sven@gimp.org>

	* de.po: minimal updates.

2004-06-03  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.
	
2004-06-02  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added gimptoolbox-dnd.c and gimptoolbox-image-area.c

2004-06-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-01  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-31  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-05-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-26  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-05-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-24  Marco Ciampa  <ciampix@libero.it>

	* it.po: updated italian translation.

2004-05-23  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-05-22  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in Danish translation.

2004-05-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-05-21  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-17  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-14  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-12  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-05-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2004-05-10  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Áki G. Karlsson  <aki@akademia.is>

2004-05-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-05-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed files that disappeared.

2004-05-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-05-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-03  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2004-05-03  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated norwegian bokmål translation (Work by
	Runar Ingebrigtsen)

2004-04-29  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: follow <Load> and <Save> menu changes.

2004-04-29  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed all menus files and added all actions ones.

2004-04-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Removed app/gui/*-commands.c

2004-04-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-04-12  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-12  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Fixed some errors in Spansih translation.

2004-04-11  Sven Neumann  <sven@gimp.org>

	* de.po: fixed typo spotted by Roman Joost and did some minor
	updates.

2004-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-04-07  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation and bugfix #134791.

2004-04-07  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po:  Added Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-04-06  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-06  Sven Neumann  <sven@gimp.org>

	* pt.po: fixed translation for menu entry "/View/Move to screen...".
	Fixes bug #139141.

2004-04-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-03  Michael Natterer  <mitch@gimp.org>

	* de.po: translate "export" as "exportieren", not "importieren".
	Fixes bug #138960.

2004-04-03  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-30  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Punjab Linux Technology <punjablinux@netscape.net>.

2004-03-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Beà <xbea@pie.xtec.es>.

2004-03-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Added missing slashes.

2004-03-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-25  Tor Lillqvist  <tml@iki.fi>

	* sv.po: Add a missing slash.

2004-03-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Branko Collin.

2004-03-24  Sven Neumann  <sven@gimp.org>

	* fr.po: fixed a typo reported by Jean-Luc Coulon.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-23  Abel Cheung  <maddog@linux.org.hk>

	* ja.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-03-23  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Joao S. O. Bueno <gwidion@mpc.com.br>.

2004-03-23  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-23  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Mikko Paananen.

2004-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-21  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-20  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated broken Swedish translation.

2004-03-19  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Joao S. O. Bueno <gwidion@mpc.com.br>.

2004-03-19  Sven Neumann  <sven@gimp.org>

	* sv.po: marked broken translation as fuzzy.

2004-03-20  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-19  Sven Neumann  <sven@gimp.org>

	* de.po: minor updates.

	* ja.po: marked invalid translations as fuzzy.

2004-03-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-17  Michael Schumacher <schumaml@cvs.gnome.org>

	* de.po: Updated german translation.

2004-03-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-03-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-16  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-03-16  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by me and
	Linas Vasiliauskas.

2004-03-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-03-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-15  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-15  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation.

2004-03-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/widgets/gimpcontainermenuimpl.c.

2004-03-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing app/widgets/gimpthumbbox.c.

2004-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-12  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2004-03-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/text/gimptext.c.

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Joao
	S. O. Bueno <gwidion@mpc.com.br>. 

2004-03-10  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Joao
	S. O. Bueno <gwidion@mpc.com.br>.

2004-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Branko Collin.

2004-03-10  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation with work from Runar
	Ingebrigtsen.

2004-03-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-09  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-05  Sven Neumann  <sven@gimp.org>

	* de.po: minor updates.

2004-03-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-27  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: file-dialog-utils.c -> gimpfiledialog.c

2004-02-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-25  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-23  Adam Weinberger <adamw@FreeBSD.org>

	* en_CA.po: Added "en_CA" (Canadian English) translation.

2004-02-23  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-02-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <inagaki@ryo1.net>

2004-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-19  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated Italian translation.

2004-02-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-02-11  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Tapio Lehtonen  <tapio.lehtonen@iki.fi>

2004-02-06  Stanislav Brabec  <sbrabec@suse.cz>

	* de.po: Fixed Portait <-> Landscape.

2004-02-05  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-04  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.
	
2004-02-04  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-02-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-02  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-27  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-26 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updaed Itish translation.

2004-01-26  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2004-01-24  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation from
        Ta panta rei <ta_panta_rei@flashmail.com>.

2004-01-24  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-23  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-01-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2004-01-19  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-16  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-12  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation by Anatoly (Doc) Yakushin.

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Dongsu Jang
	<iolo@hellocity.net>.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-11  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Small update.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-09  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-09  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-08  Sven Neumann  <sven@gimp.org>

	* es.po: added missing newlines (bug #130916) and fixed bad menu
	translations.

2004-01-08  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-07  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2004-01-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-01  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Paul Duffy <dubhthach@compsoc.nuigalway.ie>

        * ga.po: Updated Irish translation

2003-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-28  Valek Filippov  <frob@d.ru>

	* Updated russian translation from Anatoly (Doc) Yakushin.

2003-12-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-18  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-16  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-12-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-12-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by Xavier Beà <xbea@pie.xtec.es>.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-12-04  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixed Slovak translation by Zdenko Podobny.

2003-11-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-25  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-24  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/widgets/gimpcolordisplayeditor.c

	* *.po: ran "make update-po" so all existing (but commented out)
	translations for the display filter dialog get merged back.

2003-11-24  Marco Ciampa  <ciampix@libero.it>

	*  it.po: Updated italian translation.
	
2003-11-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-21  Sven Neumann  <sven@gimp.org>

	* sk.po: reverted the last change since the new version had fatal
	errors and appeared truncated.

2003-11-21  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-20  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-17  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-14  Michael Natterer  <mitch@gimp.org>

	* de.po: even more different file error messages were removed.

2003-11-14  Michael Natterer  <mitch@gimp.org>

	* de.po: updated German translation after app/ message cleanup.

2003-11-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-11-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-11-06  Hasbullah Bin Pit <sebol@ikhlas.com>
                                                                                
        * ms.po: Updated Malay translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-11-06  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-11-05  Hasbullah Bin Pit <sebol@ikhlas.com>
                                                                                
        * ms.po: Updated Malay translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-11-05  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-11-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* ja.po, nl.po: Marked wrong entry as fuzzy.

2003-11-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed font selection dialogs.

2003-11-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-03  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-01  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/widgets/gimphistogramtool.c;
	added app/widgets/gimphistogrameditor.c

2003-10-31  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-10-29  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-29  Henrik Brix Andersen  <brix@gimp.org>

	* it.po: removed \n in line 6621.

2003-10-29  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-10-28  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added two new files.

2003-10-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/tools/gimphistogramoptions.c.

2003-10-23  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2003-10-22  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-22  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-22  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/display/gimpdisplayoptions.c.

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-10-20  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-19  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-19  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2003-10-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-10-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-10-15  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: s/gimp-grid.c/gimpgrid.c/. Fixes bug #124709.

2003-10-15  Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/core/gimpgrid.c.

2003-10-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-10-13  Marco Ciampa  <ciampix@libero.it>
	
	* it.po: Updated italian translation.

2003-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-10-07  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-10-07  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-10-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-10-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated after file moves.

2003-10-06  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-05  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.

2003-10-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-02  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-10-02  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation (reviewing my menu changes).

2003-09-30  Marco Ciampa  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-09-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-09-29  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: follow tool_options file moving/adding.

2003-09-29  Ciampa Marco  <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-09-28  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2003-09-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-26  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added more missing files.

2003-09-26  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added app/gui/themes.c

2003-09-24  Sven Neumann  <sven@gimp.org>

	* he.po: added missing slashes in menu path translations.

2003-09-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-23 Ciampa Marco <ciampix@libero.it>

	* it.po: Updated italian translation
	
2003-09-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-18  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <elephant@linux.net.cn>, Funda Wang <fundawang@linux.net.cn>.

2003-09-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-09-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: A couple of files have been renamed.

2003-09-15 Marco Ciampa <ciampix@libero.it>

	* it.po: Updated italian translation.
	
2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-14  Jan Morén  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Görkem.

2003-09-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-11  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-10  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added a couple of new files.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <inagaki@ryo1.net>.

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <elephant@linux.net.cn>.

2003-09-02  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by
                MIMOS Open Source Development Group <ismas@mimos.my>

2003-09-04 Marco Ciampa <ciampix@libero.it>
	
	* it.po: updated italian translation.
	
2003-09-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-09-02  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-09-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-09-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-31  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-08-31  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-29  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Dongsu Jang <iolo@hellocity.net>.

2003-08-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-08-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-23  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-22 Marco Ciampa <ciampix@libero.it>

	* it.po: updated italian translation

2003-08-21  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-21  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* ja.po, nl.po: Mark wrong entry as fuzzy.
	* lt.po: Convert to UTF-8 again.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-14  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po:  Updated Greek translation.

2003-08-13  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-08-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-12  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po:  Updated Greek translation

2003-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-02  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-02  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-07-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation from 
                 Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-07-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-07-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-19  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-14  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/paint/gimppencil.c again.

2003-07-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier
	         F. Serrador <serrador@arrakis.es>.

2003-07-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updatd russian translation.

2003-07-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation
		by Ryoichi INAGAKI <inagaki@ryo1.net>

2003-07-10  Andras Timar  <timar@gnome.hu>
	
	* hu.po: Terminology fixes.

2003-07-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: gui/device-status-dialog.c -> widgets/gimpdevicestatus.c

2003-06-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-30  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/tools/tool_options.c, changed
	app/tools/paint_options.c to app/tools/gimppaintoptions-gui.c

2003-06-30  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Anatoly Yakushin.

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* am.po, ca.po, en_GB.po, fi.po, gl.po, hr.po, it.po, lt.po,
	nl.po, ro.po, sr.po, sr@Latn.po, tr.po, uk.po: Converted to
	UTF-8.

2003-06-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-25  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/text/gimptext-parasite.c.

	* de.po: updated.

2003-06-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-24  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-23  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/gui/grid-dialog.c.

	* de.po: updated.

2003-06-23  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team 
	(Prevod.org).

2003-06-20  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-20  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Thomas Morin <t0m@free.fr>.

2003-06-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-15  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-14  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: Updated.

2003-06-11  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-07  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-05  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/tools/gimpcoloroptions.c

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ko.po: Converted to UTF-8. (seems unmaintained)

2003-06-04  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-31  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-27  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/gui/palette-editor-commands.c

2003-05-27  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-24  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-23  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: updated Irish Translation
       
2003-05-23  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-05-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-05-20  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/tools/gimpcolorizetool.c.

2003-05-20  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-19  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-15  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-15  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: updated.

2003-05-12  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-09  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-05-05  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Branko Collin.

2003-04-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Vila <francisco.vila@hispalinux.es>.

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
                 Francisco Vila <francisco.vila@hispalinux.es>

2003-04-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-23  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny
	<zdpo@mailbox.sk>.

2003-04-19  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-04-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2003-04-14  Sven Neumann  <sven@gimp.org>

	* de.po: Updated german translation.

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/gui/templates-commands.c

2003-04-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-04-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-04-07  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-04-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translationÃ¤.

2003-03-31  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-27  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-03-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-27  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-20  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/widgets/*list* -> *tree*

2003-03-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated and fixed some strings in Danish translation.

2003-03-18  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-12  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by 
                 Francisco Vila <fravd@wanadoo.es>

2003-03-11  Sven Neumann  <sven@gimp.org>

	* de.po: updated.

2003-03-10  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by 
                 Francisco Vila <fravd@wanadoo.es>

2003-03-07  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-03-07  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by 
                 Francisco Vila <fravd@wanadoo.es>

2003-03-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-03-06  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-04  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-03-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-27  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Jan MorÃ©n  <jan.moren@lucs.lu.se>

	* sv.po: Updated Swedish translation.

2003-02-25  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-24  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-22  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-21  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-20  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-02-18  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-17  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-17  Michael Natterer  <mitch@gimp.org>

	* de.po: updated.

2003-02-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2003-02-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2003-02-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-10  Sven Neumann  <sven@gimp.org>

	* es.po: inserted missing line-breaks (fixes bug #105735).

2003-02-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-02-09  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-09  Sven Neumann  <sven@gimp.org>

	* POTFILES.in
	* de.po: updated.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation

2003-02-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* uk.po: Mark one string as fuzzy, it failed msgfmt checking.
	* zh_TW.po: Updated traditional Chinese translation.

2003-02-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-03  Sven Neumann  <sven@gimp.org>

	* de.po: small update to the German translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-01  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/widgets/gimptexteditor.c.

2003-02-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Raymond Ostertag <r.ostertag@caramail.com>.

2003-02-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-26  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/config/gimprc-blurbs.h. This file
	contains messages which are used for tooltips in the preferences
	dialog.

2003-01-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added the new app/gui/*-menu.c files.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Christian Neumair  <chris@gnome-de.org>

	* .cvsignore: Added missing.
	* POTFILES.skip: Added, added data/misc/gimp.desktop.in.
	* de.po: Updated German translation.

2003-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-08  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/display/gimpdisplayshell-title.c.

	* de.po: updated german translation.

2003-01-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-30  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-12-29  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added app/config/gimpconfig-path.c.

	* de.po: updated german translation.

2002-12-27  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-21  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-20  Sven Neumann  <sven@gimp.org>

	* de.po: Updated German translation.

2002-12-20  Nathan Summers  <rock@gimp.org>

	* POTFILES.in: added files in app/xcf.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Michael Natterer  <mitch@gimp.org>

	* de.po: Updated German translation.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-13  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation, fixed msgfmt breaker.

2002-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-05  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-27  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/gimprc.c, added new files.

2002-11-24  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation, fixed msgfmt breaker.

2002-11-22  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-10  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2002-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-07  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-30  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: moved modules to libgimp translation domain.
	* de.po: updated german translation.

2002-10-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-10-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/tools/tools-enums.c, added
	libgimptool/gimptoolenums.c.
	* de.po: updated german translation.

2002-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-21  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/gui/color-select.c.
	* de.po: updated german translation.

2002-10-21  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/core/gimpmoduleinfo.c

2002-10-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-10-14  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-10  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.
	* de.po: updated german translation.

2002-10-10  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation. Recode to UTF-8.

2002-10-10  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-31  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-28  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation
		    by Xie Yuheng <elephant@linux.net.cn>.

2002-08-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-08-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-24  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing file.
	* de.po: Updated german translation.

2002-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bunch of strings in Danish translation.

2002-08-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Thomas Morin <thomas.morin@tuxfamily.org>.

2002-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by 
	Zdenko Podobny <zdpo@mailbox.sk>.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: added Vietnamese file by T.M.Thanh <tmthanh@yahoo.com>

2002-07-10  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <elephant@linux.net.cn>.

2002-07-08  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-21  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation (completed).

2002-06-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-06-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-06-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-17  Sven Neumann  <sven@gimp.org>

	* az.po
	* fr.po: fixed fatal errors.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-14  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-12  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Updated Russian translation.
	* uk.po: Updated Ukrainian translation.

2002-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-06-09  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

	* de.po: updated german translation.

2002-06-08  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation from stable branch

2002-06-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-06-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-30  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/xcf/xcf-read.c

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed translation of redo.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-27  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2002-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-15  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2002-05-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-11  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

	* de.po: updated german translation.

2002-05-05  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/gimphelp.c -> app/widgets/gimphelp.c

2002-04-30  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-18  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: added app/gui/file-dialog-utils.c

2002-04-15  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Raymond Ostertag <r.ostertag@laposte.net> and
	converted to UTF-8.

2002-04-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-12  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed app/gradient.c again. This file has been
	removed a long time ago.

	* de.po: updated german translation.

2002-04-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

	* POTFILES.in: Added app/gradient.c.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by 
	Zdenko Podobny <zdpo@mailbox.sk>.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-04-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2002-03-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation (unfinished convert from Gimp-1-2)

2002-03-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated SLovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-20  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-03-17  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: updated.

2002-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fix gimp_tips locale info. There are Slovak tips now.

2002-03-13  Sven Neumann  <sven@gimp.org>

	* ja.po: updated japanese translation from <iccii@hotmail.com>.

2002-03-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-03-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-03-08  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: Mitch missed one more file :)

2002-03-08  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: Mitch missed one new file.

2002-03-08  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-03-06  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2002-03-06  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive translation-update (copy-paste from gimp-1-2).

2002-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some more.

2002-03-05  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added missing files.

	* de.po: updated german translation.

2002-02-25  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added gui/tips-parser.c.

2002-02-22  Sven Neumann  <sven@gimp.org>

	* po/Makefile.in.in: changed by glib-gettextize and intltoolize.

	* po/po2tbl.sed.in
	* po/update.pl
	* po/update.sh: removed, we use intltool now

	* README.tools: mention intltool-update.

	* po/POTFILES.in: added data/misc/gimp.desktop.in.in

	* po/de.po: updated german translation.

2002-02-22  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: gimpprogress.c -> display/gimpprogress.c

2002-02-21  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: floating_sel.c -> core/gimplayer-floating-sel.c

2002-01-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny <zdpo@mailbox.sk>.

2002-01-29  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-01-25  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Converted to UTF-8.

2002-01-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation. 

2002-01-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-12-29  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added new files.

2001-12-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ãmer.

2001-12-18  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-12-13  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added files in app/config.

2001-12-07  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/devices.c -> app/gui/devie-status-dialog.

2001-11-30  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/plug_in.c -> app/plug-in/plug-in.c

2001-11-30  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2001-11-23  Simon Budig  <simon@gimp.org>

	* de.po: reverted one message.
	
2001-11-22  Simon Budig  <simon@gimp.org>

	* de.po: updated german translation.
	
2001-11-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po -> zh_TW.po: Trying to replace original translation
	  from stable branch, but messed up CVS. Will clean up soon.

2001-11-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed modules/colorsel_gtk.c

2001-11-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/gdisplay_color_ui.c

2001-11-12  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: I checked in a wrong version by accident. This one
	should work better.

2001-11-10  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/user_install.c -> app/gui/user-install-dialog.c

2001-11-10  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/qmask.c -> app/display/gimpdisplayshell-qmask.c

2001-11-08  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2001-11-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-11-02  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: gimpdisplay-callbacks.c -> gimpdisplayshell-callbacks.

2001-10-31  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2001-10-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-10-25  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: app/file-*.c -> app/file/file-*.c

2001-10-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: updated.

2001-10-23  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: docindex.c -> widgets/gimpdocumentview.c

2001-10-23  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xie Yuheng <phycommusyee@263.net>.

2001-10-18  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: module_db.c has moved.

2001-10-09  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: forgot to add this file which is needed now that
	we no longer use gettextize.

2001-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-09-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation
	by Xie Yuheng <phycommusyee@263.net>.

2001-09-27  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: different version for AM_GLIB_GNU_GETTEXT.

	* POTFILES.in: resync with new file locations.
	
	* update.pl
	* update.sh: changed package name to gimp14.

2001-09-17  Sven Neumann  <sven@gimp.org>

	* fr.po: changed gimp_conseils.fr.txt to gimp_tips.fr.txt.

2001-09-17  Andras Timar  <timar@gnome.hu>

	* hu.po: converted to UTF-8.

2001-08-29  Sven Neumann  <sven@gimp.org>

	* de.po: converted to UTF-8.

2001-08-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contributions of
	David Odin <dindinx@wanadoo.fr>.

2001-08-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* nl.po,zh_TW.Big5.po: fixed headers

2001-07-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-07-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2001-06-17  Almer S. Tigelaar  <almer@gnome.org>

	For Meilof Veeningen <meilof@hotmail.com> :
	
	* nl.po: Updated Dutch translation.

2001-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2001-06-07  Almer S. Tigelaar  <almer@gnome.org>

	For Meilof Veeningen <meilof@hotmail.com> :
	
	* nl.po: Updated Dutch translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* fr.po,ga.po,hr.po,pl.po,ro.po: fixed headers and syntax errors

2001-05-20  Michael Natterer  <mitch@gimp.org>

	* hu.po: fixed invalid charset spec.

2001-05-14  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added some missing files.
	
	* ro.po: removed duplicate message definition

2001-05-13  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed some files.

2001-05-08  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-11  Simon Budig  <simon@gimp.org>

	* POTFILES.in:  fixed the entry for gimpdatafactoryview.c

2001-03-23  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added (thanks to Robert Claudiu Gheorghe <rgheorghe@writeme.com>)

2001-03-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied stable po file to here.

2001-03-12  Simon Budig  <simon@gimp.org>

	* de.po: Replaced "Tinte" with "Zeichenfeder". IMHO more descriptive.

2001-02-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-17  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-02-08  Daniel Egger <egger@suse.de>

	* it.po: Applied fix for #37716 from Domenico Rotiroti.

2001-02-06  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-19  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2001-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2001-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-12-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fixed up Norwegian translation.
	
2000-12-22  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from
	  Andras TIMAR <timar@gnome.hu>
	
2000-12-21  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from
	  Andras TIMAR <timar@gnome.hu>
	
2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-21  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update Finnish translation.

2000-12-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-12-18  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation.

2000-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-12  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from
	  Andras TIMAR <timar@gnome.hu>
	
2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fixed up Norwegian translation.
	
2000-11-25  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-11-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

Wed Nov 22 23:46:34 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-11-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-11-14  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-11-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-11-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-06  Sven Neumann  <sven@gimp.org>

	* it.po: updates to the italian translation from
	Daniele Medri <daniele.medri@libero.it>

2000-11-05  Daniel Egger <egger@suse.de>

	* hr.po: Added Croatian translation
	by Zeljan Rikalo <zeljko@orebeach-club.com>.

2000-11-05  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-01  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated translation.

2000-10-31  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Remove one bogus fuzziness indicator.

Mon Oct 30 20:56:00 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-23  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: Updated translation

2000-10-21  Tomas Ãgren <stric@ing.umu.se>

	* sv.po: minor fix

Thu Oct 19 22:48:51 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-19  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fixed up Norwegian translation.
	
2000-10-15  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
        Francisco Xose Vazquez Grandal <grandal@mundivia.es>

2000-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-10-14  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-10-14  Austin Donnelly <austin@gimp.org>

	* nl.po: changed translation of File/Revert to "Haal terug"
	    since previously it was exactly the same translation as
	    File/Save, leading to quite some confusion to Dutch users.
	    Fixes Bug#15017 "save" becomes "fall back to the old version"
	    Thanks go to Stefan Rieken <StefanRieken@SoftHome.net> for
	    tracking this one down and suggesting a better translation.

2000-10-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-07  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzies.

2000-10-06  Sven Neumann  <sven@gimp.org>

	* pl.po: applied gimp-art-20000926-0 -> Updates to the polish 
	translation by Artur Polaczynski <artie@kmfms.com>

2000-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-10-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-10-02  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-30  Pablo Saratxaga <pablo@mandrakesoft.com>

	* gl.po: corrected syntax errors

2000-09-28  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation.

2000-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
Wed Sep 27 12:53:35 PDT 2000 Manish Singh <yosh@gimp.org>

	* it.po: updates from Daniele Medri

2000-09-13  Christian Meyer  <linux@chrisime.de>

	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.

2000-09-10  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-09-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-09-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
        Francisco Xose Vazquez Grandal <grandal@mundivia.es>

2000-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-09-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	
2000-08-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-27 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Added Irish translation.

2000-08-27  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-08-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-08-25  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation
	
Fri Aug 25 11:14:37 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-08-13  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

  	* ja.po: updated japanese translation.

2000-08-12  Valek Filippov  <frob@df.ru>

	* de.po: Updated german translation from KaiL.

2000-08-09  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-08-08  Daniel Egger  <egger@suse.de>

	* de.po: Updated german translation.

2000-08-05  Rodrigo Sancho Senosiain  <ruy_ikari@bigfoot.com>

	* es.po: updated spanish translation

2000-07-31  Valek Filippov  <frob@df.ru>

	* ru.po: fixed dodge-burn switch. found by Felix S. <silence@musician.org>.

2000-07-29  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
Thu Jul 20 23:23:17 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-20 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: finnish translation update.
	
2000-07-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-07-11  Jesus Bravo Alvarez  <jba@pobox.com>

        * gl.po: Added Galician translation from
        Francisco Xose Vazquez Grandal <grandal@mundivia.es>

Mon Jul 10 22:39:56 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-07-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

 	* ja.po: updated japanese translation.

2000-07-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-04  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation
	
	* it.po: updates by Daniele Medri <madrid@linux.it>
	
2000-06-27  Sven Neumann  <sven@gimp.org>

	* en_GB.po: applied gimp-cornwell-000626-0 which updates
	the british translation
	
2000-06-26  Sven Neumann  <sven@gimp.org>

	* nl.po: corrected bad translations as reported in bug #15233.

	Please do always install the compiled message catalogs and
	run gimp from the console to catch warnings at startup!

2000-06-23  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-20  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

Mon Jun 19 23:36:22 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-18  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated japanese translation.

2000-06-16 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: fixed fuzzy string
	
2000-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-13  Sven Neumann  <sven@gimp.org>

	* it.po: updates to italian translation by Daniele Medri

2000-06-10  Sven Neumann  <sven@gimp.org>

	* it.po: updates to italian translation by Daniele Medri

Fri Jun  9 15:29:46 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-08 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: Fixed fuzzies
	
2000-06-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-08  Sven Neumann  <sven@gimp.org>

	* fi.po: fixed fatal errors

2000-06-08 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: Fixed fuzzies and minor updates (now 100% translation)
	
2000-06-08  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-06-07 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: more minor updates

2000-06-07 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: finnish update (on the road to 100%)

2000-06-06  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzies, and some of the bugs noted by Sami Gerdt.

2000-06-06   Artur Polaczynski   <artie@kmfms.com>

	* pl.po: updated translation

2000-06-06  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-05 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: Finnish update
	
2000-06-04 Sami Gerdt <sgerdt@cs.joensuu.fi>

	* fi.po: Finnish update
	
2000-06-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-06-02 Ville HautamÃ¤ki <villeh@cs.joensuu.fi>

	* fi.po: Minimal changes
	
2000-06-01  Sven Neumann <sven@gimp.org>

	* POTFILES.in: s/gimage_cmds/image_cmds/

2000-05-31  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated translation.

Wed May 31 13:38:27 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-30  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update Finnish translation.

2000-05-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-24  Artur PolaczyÃ±ski  <artie@kmfms.com>
 
 	* pl.po: Updated translation. + fixed bad entries.
 	+ updated translation by Krzysztof Jakubowski 
	<psi0873@orca.mila.edu.pl>

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: small updates.
	* update.sh: 1.2.5 version.

2000-05-22  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Mon May 22 11:55:03 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-17  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Tue May 16 21:06:38 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-14  Valek Filippov <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-14  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-05-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-12  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Thu May 11 22:48:20 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-11  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Tue May  9 19:52:28 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-07  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-04  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added modules/cdisplay_highcontrast.c
	* de.po: updated german translation

2000-05-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Mon May  1 20:02:03 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-30  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix a couple of bugs.

2000-04-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-26  Sven Neumann  <sven@gimp.org>

	* fi.po: corrected fatal errors

2000-04-26  Ville Hautamaki <villeh@cs.joensuu.fi>

	* fi.po: Update.

2000-04-26  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-04-23  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzy translations.

	* makefile.cygwin: No need for LOCALEDIR.

Sun Apr 23 21:26:51 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-23  Sven Neumann <sven@gimp.org>

	* es.po: cleaned up the messy spanish translation someone 
	checked in. I have split it into po-files for our different
	textdomains and added those files, so GIMP compiles again.
	
2000-04-23  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

2000-04-22  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-04-21  Pablo Saratxaga Pablo <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-21  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian transaltion.

2000-04-20  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-19  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-18  Pablo Saratxaga Pablo <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-18  Valek Filippov  <frob@df.ru>

	* ru.po: Small cleanup.

2000-04-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Mon Apr 17 22:15:47 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-16  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-04-13  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated translation.

2000-04-12  Pablo Saratxaga Pablo <pablo@mandrakesoft.com>

        * fi.po,fr.po,it.po,nl.po: fixed small syntax errors

2000-04-12  Valek Filippov <frob@df.ru>

	* ru.po: Updated translation.

Tue Apr 11 00:10:21 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-11  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updates.

Sat Apr  8 23:29:41 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Thu Apr  6 21:37:23 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-06  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: added gimage_cmds.c
	* de.po: updated german translation

2000-04-05  Gert Dewit  <Gert.Dewit@sos.be>

	* nl.po: First 1.1 (and 1.2) Dutch translation effort

2000-04-05  Michael Natterer  <mitch@gimp.org>

	* nl.po: removed double '"' at EOL to make it compile.

2000-04-04  Sven Neumann  <sven@gimp.org>

	* pl.po: corrected the polish translation file by running 
	msgmerge on it. Zbigniew, it seems your version of msgmerge 
	is broken. I have send you a mail about this a while ago...

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

Mon Apr  3 22:32:34 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-04-03  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po : Updated French translation

2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation
	* uk.po: corrected fatal error (duplicate message)
	
2000-04-01  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-04-01  Sven Neumann  <sven@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

Thu Mar 30 21:27:32 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-30  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Updated Russian translation from Valek Filippov
	<frob@df.ru>.
	* no.po: Updated Norwegian translation.
		
2000-03-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-27  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

Sun Mar 26 18:31:30 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-25  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Sat Mar 25 14:58:34 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-23  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Tue Mar 21 11:02:04 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-21  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-20  Michael Natterer  <mitch@gimp.org>

	* de.po: added newlines to some strings appearing in the
	installation dialog's footer line.

	Please do the same for your langunage if this line determines the
	width of the dialog.

Mon Mar 20 14:11:57 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-17  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix and update.

Fri Mar 17 11:57:15 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-17  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update Finnish translation.

2000-03-17  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>
	
	* ja.po: updated Japanese translation.

2000-03-16  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: "appendice" -> "module chargeable"

2000-03-16  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Wed Mar 15 16:50:23 CET 2000  Sven Neumann  <sven@gimp.org>
        	              Michael Natterer <mitch@gimp.org>

	* de.po: updated german translation

2000-03-14  Sven Neumann  <sven@gimp.org>
	    Michael Natterer <mitch@gimp.org>

	* *.po: merged the slightly changed messages from install.c
	and removed the tabs. You will still have to edit the
	translations and remove the trailing newlines.

Tue Mar 14 09:58:19 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sat Mar 11 22:35:07 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sat Mar 11 14:41:09 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated german translation

2000-03-10  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

Thu Mar  9 22:37:31 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Mar  8 21:52:01 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

2000-03-08  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Remove a bogus fuzzy indicator.

2000-03-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

Mon Mar  6 22:33:08 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-03-06  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: Small change in translations.

Mon Mar  6 10:07:12 CET 2000  Sven Neumann <sven@gimp.org>
	
	* de.po: updated german translation

	* it.po: applied patches provided by Daniele Medri <madrid@linux.it>

2000-03-05  David Monniaux  <monniaux@quatramaran.ens.fr>

	* fr.po: updated French translation (complete).

2000-03-04  Michael Natterer  <mitch@gimp.org>

	* de.po: updated german translation.

2000-03-04  Michael Natterer  <mitch@gimp.org>

	* de.po: updated german translation.

2000-03-04  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updates.

2000-03-02  Michael Natterer  <mitch@gimp.org>

	* POTFILES.in: removed app/gimpparasite.c
	* de.po: consistency fixes.

Wed Mar  1 21:52:31 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-29  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

Sun Feb 27 13:02:22 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

	Hint for all translators: 
	Do not yet remove the commented out translations for Script-Fu.
	They will become useful once the Script-Fu domain is created.

2000-02-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue Feb 22 18:55:56 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

2000-02-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Sat Feb 19 17:43:36 CET 2000  Sven Neumann <sven@gimp.org>

	* POTFILES.in: Path Tool and XInput Airbrush are not built
	anymore, no need to include their strings in the catalog

Sat Feb 19 10:59:51 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-19  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Thu Feb 17 11:00:41 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated	

Thu Feb 17 00:37:02 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-16  David Monniaux  <monniaux@miaou.ens.fr>

	* ru.po: Fixed two menu paths (/Help/xxx) whose Russian
	translation did not start with a / (this made Gimp crash when
	started in the Russian locale!).

2000-02-15  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

2000-02-14  David Monniaux  <monniaux@arbouse.ens.fr>

	* fr.po: Updated French translation (esp. GAP plugin).

Mon Feb 14 21:54:58 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-14  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: no more Appendices ;-)

2000-02-14  Michael Natterer  <mitschel@cs.tu-berlin.de>

	* de.po: s/ZurÃ¼cksetzen/Standard/. This way many action_areas are
	nicer.

Sun Feb 13 12:59:40 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated german translation

Sat Feb 12 17:44:41 CET 2000  Sven Neumann <sven@gimp.org>

        * it.po: Updates from Daniele Medri <madrid@linux.it>

2000-02-12  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updated translation.

Fri Feb 11 12:13:13 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-11  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

Tue Feb  8 18:00:27 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb  7 13:28:21 CET 2000  Sven Neumann <sven@gimp.org>

	* it.po: Updates from Daniele Medri <madrid@linux.it>

Mon Feb  7 01:18:33 CET 2000  Sven Neumann <sven@gimp.org>

        * en_GB.po: removed fuzzy comment from header

2000-02-05  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzy translations, update and add translations.

Fri Feb  4 20:50:06 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-02-04  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-04  Robert Brady  <robert@susu.org.uk>

	* en_GB.po: Added British translation.

2000-02-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue Feb  1 22:49:36 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated (with help from Daniel Egger)

2000-02-02  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

Tue Feb  1 14:32:23 CET 2000  Sven Neumann <sven@gimp.org>

        * de.po: updated

Mon Jan 31 21:29:06 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Jan 31 01:39:26 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated

2000-01-30  Michael Natterer  <mitch@gimp.org>

	* fr.po: Fixed a typo.

Sat Jan 29 23:13:29 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Jan 28 19:17:20 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-28  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updates. Remove fuzzies, add a few more
	translations. Many strings still untranslated. I wish some native
	Finnish speaker would have a go at it. Ville?

2000-01-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-01-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Updated japanese translation.

Thu Jan 27 14:53:00 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updates from Daniel Egger

2000-01-27  Michael Natterer  <mitch@gimp.org>

	* uk.po: fixed two translations to make it compile.

Tue Jan 25 21:41:43 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Jan 24 14:15:23 PST 2000 Manish Singh <yosh@gimp.org>

	* sk.po: updated

2000-01-24 Artur PolaczyÃ±ski  <artie@kmfms.com>
 
       * pl.po: Updated translation.
 
Sat Jan 22 01:12:00 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Jan 19 16:12:56 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-01-18  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Update japanese translation.

Mon Jan 17 22:20:57 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

Sun Jan 16 19:46:07 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sat Jan 15 12:43:53 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-14  Andreas Hyden <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

Tue Jan 11 20:57:40 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-11  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation

Mon Jan 10 17:07:31 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated

Sun Jan  9 21:06:22 CET 2000  Sven Neumann <sven@gimp.org>

	* fr.po: applied a patch from David Monniaux <David.Monniaux@ens.fr>

2000-01-08  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

2000-01-08  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Update japanese translation.

Fri Jan  7 19:19:20 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-02  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Small update to Finnish translation.

2000-01-01  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Update japanese translation.

1999-12-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Wed Dec 29 21:44:10 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-12-28  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.

Tue Dec 28 15:07:55 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: more updates

Tue Dec 28 11:23:57 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation

1999-12-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Mon Dec 20 21:08:36 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-12-20  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: Update japanese translation.

Mon Dec 20 00:26:56 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: applied a patch from Christoph Rauch <smokey@pfaffenhofen.de>

1999-12-19  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Birger Langkjer
	<birger.langkjer@image.dk>.
	
1999-12-18  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Fix fuzzy translations. Some terminology changes.

Thu Dec 16 21:09:23 PST 1999 Manish Singh <yosh@gimp.org>

	* it.po: updates from Daniele Medri <madrid@linux.it>

Wed Dec 15 15:38:34 CET 1999  Sven Neumann <sven@gimp.org>

	* de.po: Updated german translation

1999-12-11  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.

1999-12-10 Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Shirasaki Yasuhiro.

1999-12-09  Sergey Panov  <sipan@mit.edu>

        * ru.po: Updated Russian translation from Valek Filippov <val@df.ru>.

1999-12-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
Tue Dec  7 15:12:16 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Dec  3 22:37:33 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Nov 30 19:37:13 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-11-27  Michael Natterer  <mitch@gimp.org>

	* de.po: small updates.

Fri Nov 26 11:24:01 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-11-26  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Update. No fuzzies.

1999-11-25  Vincent Renardias <vincent@ldsol.com>

	* fr.po update.
	  < 1243 translated messages, 138 fuzzy translations, 30 untranslated messages.
	  > 1402 translated messages, 4 fuzzy translations, 5 untranslated messages.
	  Had to s/appendice/extension/g again! (More appropriate in this context).

1999-11-25  Michael Natterer  <mitch@gimp.org>

	* *.po: did a 'make update-po' to get the new menus paths.

	* de.po: translated the menus paths. Various cleanups.

1999-11-25  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from SHIRASAKI Yasuhiro.

1999-11-24  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Mon Nov 22 23:20:27 MET 1999  Sven Neumann <sven@gimp.org>

        * de.po: updated
        I have only updated the worst fuzzy translations and tried to make
        the menu entries consistent. Still much work to do...
	
1999-11-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-11-16  Tor Lillqvist  <tml@iki.fi>

	* fi.po: Updates (with permission of maintainer Ville
	HautamÃ¤ki). Not claimed to be in any way perfect, but at least
	fixed all the fuzzy stuff, and added many new translations. Moved
	the libgimp-only strings to ../po-plug-ins/fi.po.

1999-11-11  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-11-09  Tomas Ogren  <stric@ing.umu.se>

	* POTFILES.in: app/undo.c belongs here too
	* sv.po: Updated

1999-11-03  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-11-01  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-10-31  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Use the generic (UTF-8 based) makefile.cygwin
	from gtk+.

	* makefile.msc: Removed.

1999-10-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-10-21  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
1999-10-20  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: New file.
	
	* makefile.msc: Add Shift-JIS Japanese version.

1999-10-20  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-10-15  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-10-14  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-10-09  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Sync

Fri Oct  8 15:06:37 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updates from David Monniaux

1999-10-08  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Fixed a lame translation

1999-10-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-10-04  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update

Sat Oct  2 11:11:45 PDT 1999 Mansh Singh <yosh@gimp.org>

	* fr.po: updates from David Monniaux

1999-09-29  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from Shirasaki Yasuhiro

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripe.dk>.

1999-09-23  Vincent Renardias <vincent@ldsol.com>

	* Updated fr.po:
	  < 1300 translated messages, 70 fuzzy translations, 49 untranslated messages.
	  > 1330 translated messages, 6 fuzzy translations, 24 untranslated messages.
	* s/appendice/extension/ (More appropriate in this context).

Thu Sep 23 13:38:41 MEST 1999  Sven Neumann <sven@gimp.org>

        * de.po: updated translation from Daniel Egger

1999-09-23  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

Mon Sep 20 10:11:18 MEST 1999  Sven Neumann <sven@gimp.org>

	* de.po: updated translation from Daniel Egger

Sun Sep 19 13:22:21 CDT 1999 James Mitchell <mitchell@gimp.org>

	* it.po: Translations from Daniele Medri <madrid@linux.it>
		 1422 translated messages.

1999-09-18  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripe.dk>.
	
1999-09-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
Sat Sep 11 02:18:40 CEST 1999 Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: updated Danish language file from
	Kenneth Christiansen <kenneth@ripe.dk>

Thu Sep  9 18:52:28 CDT 1999 James Mitchell <mitchell@gimp.org>

        * it.po: More translations from Daniele Medri <madrid@linux.it>
                 1415 translated messages.

1999-09-09 Yukihiro Nakai <nacai@iname.com>

        * ja.po: Update from SHISRASAKI Yasuhiro
                 
1999-09-08 Yukihiro Nakai <nacai@iname.com>

        * ja.po: Update from SHISRASAKI Yasuhiro
                 
Tue Sep  7 21:02:48 CDT 1999 James Mitchell <mitchell@gimp.org>

        * it.po: More translations from Daniele Medri <madrid@linux.it>
                 1299 translated messages, 5 untranslated messages.

1999-09-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-06  Tomas Ogren  <stric@ing.umu.se>

	* POTFILES.in: Now synced with reality
	* sv.po: 1411 translated messages.

1999-09-03  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: 1387 translated messages.  whee!

1999-09-01  Pablo Saratxaga <pablo@mandrakesoft.com>
	* da.po: added danish file from
	Henrik Hansen <hh@mailserver.dk>

1999-08-27  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Wed Aug 25 18:07:24 PDT 1999 Manish Singh <yosh@gimp.org>

	* POTFILES.in: removed some files ;)

1999-08-25  Tomas Ogren  <stric@ing.umu.se>

	* POTFILES.in: Added some files
	* sv.po: Updated

Tue Aug 24 12:52:40 PDT 1999 Manish Singh <yosh@gimp.org>

	* POTFILES.in: added measure.c

1999-08-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-08-23  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Updated from Yasuhiro Shirasaki

1999-08-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Fri Aug 13 19:19:46 CDT 1999  James Mitchell <mitchell@gimp.org>

	* it.po: More translations from Daniele Medri <madrid@linux.it>

1999-08-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated again.
	
Mon Aug  9 21:48:28 CDT 1999  James Mitchell <mitchell@gimp.org>

	* it.po: More translations from Daniele Medri <madrid@linux.it>

Fri Aug  6 21:26:38 CDT 1999  James Mitchell <mitchell@gimp.org>

	* it.po: Updated translation from Daniele Medri <madrid@linux.it>

1999-07-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

Wed Jul 28 18:28:44 MEST 1999  Sven Neumann <sven@gimp.org>

	* de.po: 1093 translated messages, 
	1 fuzzy translations, 210 untranslated messages

1999-07-27  Vincent Renardias <vincent@ldsol.com>

	* fr.po: before: 1258 translated messages, 35 fuzzy translations, 
			 10 untranslated messages.
		 after:  1294 translated messages, 2 fuzzy translations, 
		         7 untranslated messages.

1999-07-27  Tomas Ogren  <stric@ing.umu.se>

	* cs.po: From Stanislav Brabec <utx@k332.feld.cvut.cz>

1999-07-27  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update (almost complete)
	* POTFILES.in: Updated w/ new files

1999-07-22  Sergey Panov  <ssipan@mit.edu>

        * ru.po: Updated by Valentin Filippov <flpd@mail.ru>

1999-07-23  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated after the latest i18n attack

1999-07-22  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Almost complete

1999-07-21  Vincent Renardias <vincent@ldsol.com>

	* fr.po: before: 1279 translated messages, 10 fuzzy translations, 
	                 9 untranslated messages.
		 after:  1298 translated messages.

1999-07-11  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-07-10  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-07-05  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Japanese translation updated from Mr. SHIRASAKI.

1999-06-28  Tor Lillqvist  <tml@iki.fi>

	* makefile.msc: Add no.

1999-06-21  Yukihiro Nakai  <nacai@iname.com>

	* ja.po: Japanese translation updated from Mr. SHIRASAKI.

1999-06-15  Tor Lillqvist  <tml@iki.fi>

	* makefile.msc: New file.

1999-06-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Started Norwegian translation.
	
1999-06-07  Tomas Ogren  <stric@ing.umu.se>

	* POTFILES.in: New/updated files
	* sv.po: Updated
	
Sun Jun  6 14:52:17 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updated (gimp-monniaux-060699-2)

1999-06-06  Tomas Ogren  <stric@ing.umu.se>

	* POTFILES.in: New/updated files
	* sv.po: Updated

Sat Jun  5 16:21:52 PDT 1999 Manish Singh <yosh@gimp.org>

	* fr.po: updated (gimp-monniaux-050699-1)

1999-05-30  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-03-3 Sergey Panov <sipan@mit.edu>

        *ru.po: Added Russian translations

Sun Feb  7 01:17:11 PST 1999 Manish Singh <yosh@gimp.org>

	* ja.po: updates from Yasuhiro SHIRASAKI
	<yasuhiro@awa.tohoku.ac.jp>

Tue Jan 26 22:23:18 PST 1999 Manish Singh <yosh@gimp.org>

	* ja.po: updates from Yasuhiro SHIRASAKI
	<yasuhiro@awa.tohoku.ac.jp>

1999-01-21  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Tue Jan 12 23:23:07 PST 1999 Manish Singh <yosh@gimp.org>

	* nl.po: added translation from TG <tg@skynet.be>

1999-01-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

Thu Jan  7 15:49:37 PST 1999 Manish Singh <yosh@gimp.org>

	* POTFILES.in, remove indexed_palette.c, add colormap_dialog.c

Thu Jan  7 22:52:16 CET 1999 Tomasz KÂ³oczko <kloczek@rudy.mif.pg.gda.pl>

	* pl.po; from PaweÂ³ DziekoÃ±ski <pdziekonski@mml.ch.pwr.wroc.pl>

Fri Dec 25 10:05:52 PST 1998 Manish Singh <yosh@gimp.org>

	* de.po: updates from Daniel Egger

Thu Dec 10 23:35:34 PST 1998 Manish Singh <yosh@gimp.org>

	* gettext wants to be special and have it's own ChangeLog, so here
	we go
